## felix-gogo-command 0.12.0

=== debian/changelog ===
felix-gogo-command (0.12.0-2) unstable; urgency=low

  * Team upload.
  * Install .jar into /usr/share/java to comply with policies.
    (Closes: #689395).
  * Bump Standards-Version to 3.9.3. No changes were required.
  * Update copyright file.

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 02 Oct 2012 19:43:50 -0430

felix-gogo-command (0.12.0-1) unstable; urgency=low

  * Initial release (Closes: #647936).

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 07 Nov 2011 22:27:15 +0100
