## felix-gogo-command 0.14.0

=== debian/changelog ===
felix-gogo-command (0.14.0-3) unstable; urgency=medium

  * Team upload.
  * Fix Homepage (addresses part of bug #978429)
  * debhelper-compat = 13
  * Switch from cdbs to dh
  * Drop redundant d/README.source
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  Trim trailing whitespace.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Jan 2025 21:49:42 +0100

felix-gogo-command (0.14.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 13:45:08 +0100

felix-gogo-command (0.14.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Miguel Landaeta <nomadium@debian.org>  Fri, 01 May 2015 19:22:12 -0300

felix-gogo-command (0.14.0-1) experimental; urgency=medium

  * Team upload.
  * Imported Upstream version 0.14.0.
  * Add --no-symlink option to get-orig-source target to prevent an error with
    mk-origtargz.
  * Use compat level 9 and require debhelper >= 9.
  * Declare compliance with Debian Policy 3.9.6.
  * Use canonical Vcs-fields.

 -- Markus Koschany <apo@gambaru.de>  Sat, 07 Feb 2015 17:48:15 +0100
